@font-face {font-family: "iconfont";
  src: url('//at.alicdn.com/t/font_2354592_42hc76iagx7.eot?t=1611884678848'); /* IE9 */
  src: url('//at.alicdn.com/t/font_2354592_42hc76iagx7.eot?t=1611884678848#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAAMgAAsAAAAAB0wAAALRAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCDFAqCCIF1ATYCJAMQCwoABCAFhG0HUBtnBsgOJSHBwIhgAABAPPSN/f7O7mCiie6nkzThiVRIEBuhyhfNXsL73zX9BVbAKm8SGBRCIXe9Uu6l6RgtCwXoZhSgXKcI3PT9z+X07iqQgOa3LJc1B00eEzAOKMAxN1mJ9ALShrGbCBzCegLtpiWTHdU2t4FWAt0C8SDwbtDmPFJa8VahuWZsimdQaS2P8ksAT/zz8R8yQ0vRVIG+x/c1Pij/pXqLK2alWX0UAe58m0ETKjaBJC5rLRcUMrJJoT1orrQNNEuhzOWSJMCxJ04oa97pH68qRDOQ3Al21GjllwrTCX49idVJ42qSAj9D1ioTjoA7QDbJ712E6Bw0mSYeX9o+vbZ/ee/8/NZ9e7Ce2LE9d7xhbd/asPM7G4ezE9vrlrYOotmcLWd27sxNbK7bOtpU1fZcjt1r4CxSRG6VFpvqWnVjsd6qAqJVdXt4z0BdQ1V+1sHBniPTvnewb9QZqxt2HQkuyJg3jVhGfgGTJUiWEUkaIXVAxuxf5U4iQGOn/igIAHVc7uLfkCF4vei+Hewp/tcaEvwsWFtWPI2dhHGy1iuyBh+a27MsQz7QZvoCzIlsaXZ0qKAd+mkAcPR7nkM21DuZ0GoohaLFFFStFtEkbEKTDjvQrNUutNtQN7nDAEohsg3rlhQIvc6h6PYCVa8rNAlxaDLsF5r1hgLanYR5zg7LIeirKHYz7EOeMSR4SYRDeqYXqS2Yj4XcNMvnpA5Mo4IfZaSmF+N1OILpHAOiw3wmYxziKAmjWmUzHAoRJFISwF6W6mdMLExL4+pelOolYdA7RGFuDOaDeIxBBF5EBEdrM/rS+1tgvJgQN9qSNWDsgFFRQuNIhlTpPdA6SaRX1r1cEjWMl4lhOAiHIsKQWsWEhWCEQMT6VgGYF5PKPyIkKpSmVeP6SlLXl4U/INvKA/xWRokaGU3ab2MCT2IZ6ekZhnG/OxJ0C6k5EwAAAAA=') format('woff2'),
  url('//at.alicdn.com/t/font_2354592_42hc76iagx7.woff?t=1611884678848') format('woff'),
  url('//at.alicdn.com/t/font_2354592_42hc76iagx7.ttf?t=1611884678848') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('//at.alicdn.com/t/font_2354592_42hc76iagx7.svg?t=1611884678848#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-duigou1001:before {
  content: "\e605";
}

.icon-zhankai1001:before {
  content: "\e6dd";
}

.icon-zhankai1002:before {
  content: "\e6dc";
}

